section.main{
    background-color: #f7f7f7;
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
    position: relative;

    min-height: 100vh;
}

.main .left{
    width: calc(600 * var(--rpx-50));
    height: calc(100vh - var(--header-height-min) - var(--inner-nav-min));
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
}

.main .left picture {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.main .left-back{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.main .left-title{
    left: calc(140 * var(--rpx-50));
    top: calc(120 * var(--rpx-50));
    z-index: 220;
    font-size: calc(52 * var(--rpx));
    position: absolute;
}

.main .right{
    flex: 0 0 calc(100% - 600 * var(--rpx-50));
    padding: calc(80 * var(--rpx-50)) var(--wrapper-margin) calc(80 * var(--rpx-50)) calc(120 * var(--rpx-50));
}

.persp{
    border-top: 1px solid #c4c4c4;
    overflow: hidden;
}


.persp:last-of-type{
    border-bottom: 1px solid #c4c4c4;
}

.persp .title{
    padding: calc(24 * var(--rpx)) 0;
    font-size: calc(28 * var(--rpx));
    cursor: pointer;
    position: relative;
    line-height: 1em;

    display: flex;
    align-items: center;
}

.persp .title .expert{
    flex: 0 0 40%;

    display: flex;
    flex-direction: column;
    align-items: stretch;
    padding-right: calc(60 * var(--rpx));
}

.persp .title .expert-title{
    font-size: 1rem;
    line-height: 1.25em;
    margin-top: .75em;
    opacity: .6;
    word-break: break-all;
}

.persp .title .keyword{
    flex: 0 0 60%;
    font-size: calc(24 * var(--rpx));
    padding-right: calc(30 * var(--rpx));
}

.persp .title:hover{
    color: var(--theme-blue);
}

.persp .title::after{
    content: "";
    width: calc(10rem / 16);
    height: calc(10rem / 16);
    background: url("../images/icon_arr_persp.svg") center/contain no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: calc(20 * var(--rpx));
    margin: auto;
}

.persp.active .title::after{
    transform: rotate(180deg);
}

.persp .desc{
    font-weight: 300;
    text-indent: 2em;
    padding-bottom: calc(40 * var(--rpx));
    display: none;
}

.persp .desc img{
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
    margin: auto;
}

@media (max-width: 828px) {
    section.main {
        flex-direction: column;
        min-height: auto;
    }

    .main .left {
        position: relative;
        display: block;
        width: 100%;
        height: calc(480 * var(--rpx));
    }

    .main .left-title{
        left: var(--wrapper-margin);
        top: 0;
        bottom: 0;
        margin: auto;
        line-height: 1em;
        height: 1em;
    }

    .main .right {
        flex: 1 1 auto;
        width: 100%;
        padding: calc(80 * var(--rpx)) var(--wrapper-margin);
    }

    .persp .title {
        font-size: calc(40 * var(--rpx));
        padding-right: calc(48 * var(--rpx));
    }

    .persp .title::after {
        right: calc(16 * var(--rpx));
    }

    .persp .desc {
        padding-bottom: calc(28 * var(--rpx));
        font-size: calc(28 * var(--rpx));
    }

    .persp .desc img{
        max-width: 60%;
    }
}
